# FTXUI: Line Struct Reference

Loading...
Searching...
No Matches
Line Struct Reference

`#include <flexbox_helper.hpp>`

## Public Attributes

std::vector< Block * > | blocks
int | x = 0
int | y = 0
int | dim_x = 0
int | dim_y = 0

## Detailed Description

Definition at line 33 of file flexbox_helper.hpp.

## Member Data Documentation

## blocks

std::vector<Block*> blocks

Definition at line 34 of file flexbox_helper.hpp.

## x

int x = 0

Definition at line 35 of file flexbox_helper.hpp.

## y

int y = 0

Definition at line 36 of file flexbox_helper.hpp.

## dim_x

int dim_x = 0

Definition at line 37 of file flexbox_helper.hpp.

## dim_y

int dim_y = 0

Definition at line 38 of file flexbox_helper.hpp.

The documentation for this struct was generated from the following file:

- flexbox_helper.hpp